{
	"hotKey" : "F6",
	"popUpMessages" : {
		"enable" : true,
		"type" : {
			"r" : "Настройка рейтинга через сайт modxvm.com\n\n<i>Настройка рейтинга:</i>\n-Зайти на сайт modxvm.com;\n-Авторизоваться в личном кабинете;\n-Зайти в Настройки;\n-Выбрать отображение предпочитаемого рейтинга.",
			"eff" : "Рейтинг эффективности\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги;\n-Первичный засвет;\n-Захват 30+ очков базы;\n-Сбитие захвата.",
			"wgr" : "Четырехзначная статистика от WG\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Средний урон по засвету;\n-Средний урон по сбитию гусениц.",
			"wn6" : "Четырехзначная статистика WN6\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги, при наличии урона.",
			"wn8" : "Четырехзначная статистика WN8\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги, при наличии урона.",
			"xeff" : "Двузначный Рейтинг эффективности\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги;\n-Первичный засвет;\n-Захват 30+ очков базы;\n-Сбитие захвата.",
			"xte" : "Эффективность игрока на танке xTE\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги.",
			"xwgr" : "Двузначная статистика от WG\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Средний урон по засвету;\n-Средний урон по сбитию гусениц.",
			"xwn6" : "Двузначная статистика WN6\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги, при наличии урона.",
			"xwn8" : "Двузначная статистика WN8\n\n<i>Наибольшее влияние на результат оказывают:</i>\n-Средний урон за бой;\n-Фраги, при наличии урона."
		}
	},
	"statState" : true,
	"statType" : "eff"
}
